<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">35.167999267578</MDI>
      <MDI key="STATISTICS_MEAN">15.730906219283</MDI>
      <MDI key="STATISTICS_MINIMUM">-5.4499998092651</MDI>
      <MDI key="STATISTICS_STDDEV">4.3446449313715</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
